package com.yanzhu.jh.bigscreen.web.vo;

/**
 * 流程定义转换
 */
public class FlowTypeMapper {

    /**
     * 获取流程定义
     */
    public static String getFlowProcdefKey(String type){
        String procdefKey = "";
        switch (type){
            case "sxkj":procdefKey="flow_aql_sxkj";break;
            case "ptzy":procdefKey="flow_aql_ptzy";break;
            case "lsyd":procdefKey="flow_aql_lsyd";break;
            case "gczy":procdefKey="flow_aql_gczy";break;
            case "dzzy":procdefKey="flow_aql_dzzy";break;
            case "dhzy":procdefKey="flow_aql_dhzy";break;
            case "dlzy":procdefKey="flow_aql_dlzy";break;
            default:break;
        }
        return procdefKey;
    }
}
